--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755389101.75359'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1755370862.13533'
    into_interval: 1W
    time: '1755370862.23889'
  minmax: 
    max: '1755389101.66815'
    min: '1755304019.5161'
    mtime: '1755385441'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755389101.66815'
    path: 02STAMP
    type: new
  - 
    epoch: '1755388742.60353'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1755388742.59328'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1755388742.53217'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1755388742.44621'
    path: 00whois.xml
    type: new
  - 
    epoch: '1755388742.43654'
    path: 00whois.html
    type: new
  - 
    epoch: '1755388356.13579'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1755388355.68146'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1755388352.40006'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1755388350.73225'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1755388349.4206'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1755388347.22205'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1755388343.5366'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1755388341.03503'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1755388338.49557'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1755388337.42035'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1755388336.14256'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1755388335.75124'
    path: id/A/AB/ABH/CHECKSUMS
    type: new
  - 
    epoch: '1755386282.41661'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1755386282.38477'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1755386282.03174'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1755385300.72672'
    path: id/J/JJ/JJATRIA/Data-KSUID-0.001.meta
    type: new
  - 
    epoch: '1755385300.72539'
    path: id/J/JJ/JJATRIA/Data-KSUID-0.001.readme
    type: new
  - 
    epoch: '1755385300.71283'
    path: id/J/JJ/JJATRIA/Data-KSUID-0.001.tar.gz
    type: new
  - 
    epoch: '1755384757.03284'
    path: id/S/SM/SMOURLHOU/CHECKSUMS
    type: new
  - 
    epoch: '1755384741.18039'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1755380022.62342'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.07.meta
    type: new
  - 
    epoch: '1755380022.62199'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.07.readme
    type: new
  - 
    epoch: '1755380022.59979'
    path: id/S/SA/SAMYOUNG/WWW-Noss-1.07.tar.gz
    type: new
  - 
    epoch: '1755377765.63816'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.091.meta
    type: new
  - 
    epoch: '1755377765.63673'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.091.readme
    type: new
  - 
    epoch: '1755377765.61523'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.091.tar.gz
    type: new
  - 
    epoch: '1755377543.3785'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.617.meta
    type: new
  - 
    epoch: '1755377543.37635'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.617.readme
    type: new
  - 
    epoch: '1755377543.31765'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.617.tar.gz
    type: new
  - 
    epoch: '1755373949.26056'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1755371630.63084'
    path: id/N/NE/NERDVANA/Sys-Export-0.003.meta
    type: new
  - 
    epoch: '1755371630.6295'
    path: id/N/NE/NERDVANA/Sys-Export-0.003.readme
    type: new
  - 
    epoch: '1755371630.61225'
    path: id/N/NE/NERDVANA/Sys-Export-0.003.tar.gz
    type: new
  - 
    epoch: '1755368834.15496'
    path: id/B/BB/BBB/Net-Respite-0.24.meta
    type: new
  - 
    epoch: '1755368834.15362'
    path: id/B/BB/BBB/Net-Respite-0.24.readme
    type: new
  - 
    epoch: '1755368834.13725'
    path: id/B/BB/BBB/Net-Respite-0.24.tar.gz
    type: new
  - 
    epoch: '1755366036.78062'
    path: id/L/LI/LION/String-Super-v0.01.meta
    type: new
  - 
    epoch: '1755366036.77932'
    path: id/L/LI/LION/String-Super-v0.01.readme
    type: new
  - 
    epoch: '1755366036.76169'
    path: id/L/LI/LION/String-Super-v0.01.tar.gz
    type: new
  - 
    epoch: '1755352347.81576'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1755349914.6943'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.12.meta
    type: new
  - 
    epoch: '1755349914.69305'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.12.readme
    type: new
  - 
    epoch: '1755349914.67473'
    path: id/A/AJ/AJWOOD/RT-Extension-TOTPMFA-0.12.tar.gz
    type: new
  - 
    epoch: '1755349142.21134'
    path: id/N/NH/NHORNE/DateTime-Format-Genealogy-0.09.tar.gz
    type: delete
  - 
    epoch: '1755349142.20807'
    path: id/N/NH/NHORNE/DateTime-Format-Genealogy-0.09.readme
    type: delete
  - 
    epoch: '1755349142.19387'
    path: id/N/NH/NHORNE/DateTime-Format-Genealogy-0.09.meta
    type: delete
  - 
    epoch: '1755345137.43682'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1755343481.51993'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.1.meta
    type: new
  - 
    epoch: '1755343481.51693'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.1.readme
    type: new
  - 
    epoch: '1755343481.5007'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.1.tar.gz
    type: new
  - 
    epoch: '1755343159.06509'
    path: id/M/MA/MAUKE/Function-Parameters-2.002006.meta
    type: new
  - 
    epoch: '1755343159.06371'
    path: id/M/MA/MAUKE/Function-Parameters-2.002006.readme
    type: new
  - 
    epoch: '1755343159.04139'
    path: id/M/MA/MAUKE/Function-Parameters-2.002006.tar.gz
    type: new
  - 
    epoch: '1755342913.30898'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.1.meta
    type: new
  - 
    epoch: '1755342913.30761'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.1.readme
    type: new
  - 
    epoch: '1755342913.28932'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-UsefulReadme-v0.5.1.tar.gz
    type: new
  - 
    epoch: '1755342833.9156'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.2.meta
    type: new
  - 
    epoch: '1755342833.91415'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.2.readme
    type: new
  - 
    epoch: '1755342833.90088'
    path: id/R/RR/RRWO/Plack-Middleware-Statsd-v0.8.2.tar.gz
    type: new
  - 
    epoch: '1755341557.87795'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1755340952.16098'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.3.meta
    type: new
  - 
    epoch: '1755340952.15969'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.3.readme
    type: new
  - 
    epoch: '1755340952.14232'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.2.3.tar.gz
    type: new
  - 
    epoch: '1755337958.91572'
    path: id/W/WA/WANLEUNG/CHECKSUMS
    type: new
  - 
    epoch: '1755323384.58496'
    path: id/E/ES/ESAYM/Time-Piece-1.37.meta
    type: new
  - 
    epoch: '1755323384.58364'
    path: id/E/ES/ESAYM/Time-Piece-1.37.readme
    type: new
  - 
    epoch: '1755323384.56694'
    path: id/E/ES/ESAYM/Time-Piece-1.37.tar.gz
    type: new
  - 
    epoch: '1755316333.0961'
    path: id/A/AB/ABH/Plack-Middleware-OpenTelemetry-0.252280.meta
    type: new
  - 
    epoch: '1755316333.09482'
    path: id/A/AB/ABH/Plack-Middleware-OpenTelemetry-0.252280.readme
    type: new
  - 
    epoch: '1755316333.08286'
    path: id/A/AB/ABH/Plack-Middleware-OpenTelemetry-0.252280.tar.gz
    type: new
  - 
    epoch: '1755312752.80058'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1755309154.46252'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1755304019.52821'
    path: id/B/BU/BURAK/Sys-Info-Driver-Linux-0.7908.meta
    type: new
  - 
    epoch: '1755304019.5161'
    path: id/B/BU/BURAK/Sys-Info-Driver-Linux-0.7908.tar.gz
    type: new
